@charset "UTF-8";



.flowTITLE {
  position: relative;
  display: inline-block;
  margin: 0 0 40px 0;
  padding: 7px 10px;
  width: 100%;
	box-sizing: border-box;
  color: #fff;
 font-size: clamp(2rem, 2.4vw, 2.6rem);
  background: #ba9e61;
	text-align: center;
}

.flowTITLE:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #ba9e61;
}
.flowTITLE:before:last-child {
	display: none;
	 border-top: 0 solid #ba9e61;

}

.flowTITLE p {
  margin: 0;
  padding: 0;
}

.stepNM {
	position: absolute;
	background: #061f2e;
	color:#fff;
	font-size: clamp(1.7rem, 2vw, 2.2rem);
	font-family: "Poppins", sans-serif;
	padding: 5px 30px;
	box-sizing: border-box;
	border-radius: 40px;
	line-height: 1.2;
	top:15px;
}

.spTITLE {
	font-size: clamp(1.8rem, 2.5vw, 3.2rem);
	border-bottom: 3px dotted #222;
	padding-bottom: 8px;
	margin-bottom: 15px;
	text-align: center;
	font-weight: 600;
}

.spCOM {
	text-align: center;
	font-weight: 600;
	font-size: clamp(1.7rem, 2vw, 2.2rem);
	line-height: 1.5;
	margin-bottom: 30px;
}

.supportBOX {
	display: flex;
	justify-content: space-between;
}
.supportBOX li {
	background: #fff;
	box-shadow: 0 0 30px rgba(200,200,200,0.1);
	padding: 15px;
	box-sizing: border-box;
	border-radius: 10px;
	width: 32.5%;
}
.supportBOX li figure {
	margin-bottom: 10px;
}
.supportBOX li h3 {
	font-size: clamp(1.7rem, 2vw, 2.2rem);
	text-align: center;
	line-height: 1.5;
	margin-bottom: 5px;
}
.supportBOX li p {
	font-size: clamp(1.4rem, 1.5vw, 1.6rem);
	line-height: 1.5;
}



@media screen and (max-width: 834px){
	


.flowTITLE {
  position: relative;
  display: inline-block;
  margin: 0 0 20px 0;
  padding: 7px 10px;
  width: 100%;
	box-sizing: border-box;
  color: #fff;
 font-size: clamp(1.8rem, 2.4vw, 2.6rem);
  background: #ba9e61;
	text-align: center;
}

.flowTITLE:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #ba9e61;
}
.flowTITLE:before:last-child {
	display: none;
	 border-top: 0 solid #ba9e61;

}

.flowTITLE p {
  margin: 0;
  padding: 0;
}

.stepNM {
	position: relative;
	background: #061f2e;
	color:#fff;
	font-size: clamp(1.7rem, 2vw, 2.2rem);
	font-family: "Poppins", sans-serif;
	padding: 5px 30px;
	box-sizing: border-box;
	border-radius: 40px;
	line-height: 1.2;
	top:0;
	width: 50%;
	margin: auto;
}

.spTITLE {
	font-size: clamp(1.8rem, 2.5vw, 3.2rem);
	border-bottom: 3px dotted #222;
	padding-bottom: 8px;
	margin-bottom: 15px;
	text-align: center;
	font-weight: 600;
	line-height: 1.5;
}

.spCOM {
	text-align: center;
	font-weight: 600;
	font-size: clamp(1.5rem, 2vw, 2.2rem);
	line-height: 1.5;
	margin-bottom: 15px;
}

.supportBOX {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.supportBOX li {
	background: #fff;
	box-shadow: 0 0 30px rgba(200,200,200,0.1);
	padding: 15px;
	box-sizing: border-box;
	border-radius: 6px;
	width: auto;
	margin-bottom: 10px;
}
.supportBOX li figure {
	margin-bottom: 10px;
}
.supportBOX li h3 {
	font-size: clamp(1.8rem, 2vw, 2.2rem);
	text-align: center;
	line-height: 1.5;
	margin-bottom: 5px;
}
.supportBOX li p {
	font-size: clamp(1.4rem, 1.5vw, 1.6rem);
	line-height: 1.5;
	padding: 0;
}




	
}